<?xml version="1.0"?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.00</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to dissemminate information to anyone interested in their software products.  To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Acute Software</Company_Name>
        <Address_1>PO Box 303</Address_1>
        <Address_2 />
        <City_Town>Smithfield</City_Town>
        <State_Province>SA</State_Province>
        <Zip_Postal_Code>5114</Zip_Postal_Code>
        <Country>Australia</Country>
        <ASP_Member>N</ASP_Member>
        <ASP_Member_Number />
        <ESC_Member>N</ESC_Member>
        <Company_WebSite_URL>http://www.acutesoftware.com.au</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Duncan</Author_First_Name>
        <Author_Last_Name>Murray</Author_Last_Name>
        <Author_Email>djmurray@acutesoftware.com.au</Author_Email>
        <Contact_First_Name>Duncan</Contact_First_Name>
        <Contact_Last_Name>Murray</Contact_Last_Name>
        <Contact_Email>info@acutesoftware.com.au</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@acutesoftware.com.au</Sales_Email>
        <Support_Email>djmurray@acutesoftware.com.au</Support_Email>
        <General_Email>info@acutesoftware.com.au</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Autobackup</Program_Name>
        <Program_Version>1.2</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>26</Program_Release_Day>
        <Program_Release_Year>2000</Program_Release_Year>
        <Program_Cost_Dollars />
        <Program_Cost_Other />
        <Program_Type>Freeware</Program_Type>
        <Program_Release_Status>Minor Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_System_Requirements>VB6 runtime files</Program_System_Requirements>
        <Program_Categories>backup, file utility</Program_Categories>
<File_Info>
        <Filename_Versioned>as_bck12.zip</Filename_Versioned>
        <Filename_Previous>as_bck11.zip</Filename_Previous>
        <Filename_Generic>as_bck.zip</Filename_Generic>
        <Filename_Long>Autobackup.11.zip</Filename_Long>
        <File_Size_Bytes>1551471</File_Size_Bytes>
        <File_Size_K>1515</File_Size_K>
        <File_Size_MB>1.52</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>backup, file utility, logging</Keywords>
        <Char_Desc_45>Backs up files and logs usage to diary.</Char_Desc_45>
        <Char_Desc_80>Backs up files and logs usage to diary.</Char_Desc_80>
        <Char_Desc_250>Autobackup makes a copy of your modified files each day into a separate folder. You create a list of paths to check, and  it makes a backup copy of all files in those paths which have been modified since the last back. Logs usage to diary</Char_Desc_250>
        <Char_Desc_450>Autobackup makes a copy of your modified files each day into a separate folder.

You create a list of paths to check, and each day when the program runs it makes a backup copy of all files in those paths which have been modified since the last backup.

It will also create diary entries for use by Acute Software&apos;s Electronic Diary, so you can see at a glance all the files you worked on in a particular day/week/month.</Char_Desc_450>
        <Char_Desc_2000>Autobackup makes a copy of your modified files each day into a separate folder.

You create a list of paths to check, and each day when the program runs it makes a backup copy of all files in those paths which have been modified since the last backup.

It will also create diary entries for use by Acute Software&apos;s Electronic Diary, so you can see at a glance all the files you worked on in a particular day/week/month.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.acutesoftware.com.au/autobackup.html</Application_Info_URL>
        <Application_Order_URL />
        <Application_Screenshot_URL>http://www.acutesoftware.com.au/autobackup.jpg</Application_Screenshot_URL>
        <Application_Icon_URL />
        <Application_XML_File_URL>http://www.acutesoftware.com.au</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>ftp://ftp.simtel.net/pub/simtelnet/win95/fileutl/as_bck12.zip</Primary_Download_URL>
        <Secondary_Download_URL>http://www.acutesoftware.com.au/freebies.html</Secondary_Download_URL>
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>This program may be freely distributed.</Distribution_Permissions>
        <EULA>Acute Software Shareware License Agreement

This is a legally binding license agreement between you and Acute Software. By installing this software you are agreeing to this license agreement.

1. Shareware/ Demo/ Evaluation License
The product you obtain labelled as SHAREWARE means that you may evaluate it free of charge for a period of 30 days, after which you are required to register the software. See the file register.txt for information on how to register, or visit the website http://www.acutesoftware.com.au for more information.

2. Distribution of Shareware Version
You may distribute the SHAREWARE version of this program to any website/person as long as you include this license agreement and all original files, which were in the ZIP file. 

You may also include this SHAREWARE version on any CD compilation as long as you:
a) only distribute the shareware version
b) do not charge for the CD (apart from normal handling/distribution costs)
c) first notify us by email at info@acutesoftware.com.au (there may be a newer version)

3. Ordering the Full Version
Once you have evaluated the software, or the 30 day period has expired, you will need to register the software.   On your accepted order, and payment of the applicable fee, Acute Software will provide a key or other mechanism to you for conversion of an evaluation limited license to a non-evaluation, full restricted license. YOU MAY NOT COPY OR DISTRIBUTE THIS SOFTWARE ONCE IT IS REGISTERED.
Acute Software accepts no responsibility for orders lost either in the postal system , or over the Internet. Our responsibility starts when we receive your order with the required payment.

4. Ownership of Software and Media
You agree and acknowledge that Acute transfers no ownership interest in any Software or part Software, or in the intellectual property in any Software or in any Software copy, to you under this Agreement or otherwise, and that Acute Software reserve all rights not expressly granted to you in this License Agreement.  

5. Defects in Software
Although this software has been extensively tested, Acute Software DOES NOT WARRANT that this software will be completely defect free,  or that any bugs found are correctible or will be corrected.

6. Viruses
Acute Software warrants that it has used all reasonable efforts to ensure that the Software is free from all publicised viruses known to exist on the date of supply. IT IS YOUR RESPONSIBILITY TO CHECK FOR VIRUSES BEFORE USING ANY SOFTWARE AND Acute Software DISCLAIMS ANY OTHER OR FURTHER LIABILITIES TO YOU FOR ANY VIRUS-CAUSED DAMAGE.

7. Limitation of Liability
Acute Software will not  be liable (under any circumstances) for any special, punitive, exemplary, consequential, incidental or indirect damages of any kind (including the cost of insurance cover, damages arising from loss of data, use, profits, opportunity or goodwill), however caused and on any theory or liability arising out of this license agreement.</EULA>
</Permissions>
</XML_DIZ_INFO>
